#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-common
version:              0.8.2.1
visibility:           public
id:                   http-common-0.8.2.1-6mIbUtdJedA2IpEII1aOFa
key:                  http-common-0.8.2.1-6mIbUtdJedA2IpEII1aOFa
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/istathar/http-common
synopsis:             Common types for HTTP clients and servers
description:
    /Overview/

    Base types used by a variety of HTTP clients and servers. See http-streams
    "Network.Http.Client" or pipes-http "Pipes.Http.Client" for full
    documentation. You can import @Network.Http.Types@ if you like, but both
    http-streams and pipes-http re-export this package'\''s types and functions.

category:             Web
abi:                  83cec6857cf279c5a9167a8a668f0cce
exposed:              True
exposed-modules:
    Network.Http.Internal Network.Http.RequestBuilder
    Network.Http.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-common-0.8.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-common-0.8.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-common-0.8.2.1
hs-libraries:         HShttp-common-0.8.2.1-6mIbUtdJedA2IpEII1aOFa
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp directory-1.3.6.0
    mtl-2.2.2 network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP

haddock-interfaces:   /usr/share/doc/haskell-http-common/html/http-common.haddock
haddock-html:         /usr/share/doc/haskell-http-common/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

